Subject: [Diffserv] -08 version of New Terms and Clarifications

From: Dan Grossman <[email-masked]>
Date: Fri, 18 Jan 2002 09:57:43 -0500

A new version of draft-ietf-diffserv-new-terms has been posted.  It takes care 
of a couple of minor issues that were pointed out by our A-D.  First, the bits 
that are "CU" in RFC 2474 have been assigned for explicit congestion 
notification in RFC 3168, which is standards track.  Previous versions of the 
draft had this usage as experimental.  He also suggested mentioning that OSPF 
use of TOS bits per RFC 1247 was removed in STD 0054.

While I was at it, I also cleaned up some minor formatting problems.

Dan 

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html